export const getActionID = (name, id) => {
  if (name == null) {
    return "";
  }
  let parts = name.split(" ");
  parts = parts.map((item) => item.toLowerCase());
  return id + "_" + parts.join("_");
};
